Results 1 to 3 of 3

Thread: Games which need 2 and higher

  
  1. #1
    Garumn is offline -Hacks Newbie
    Join Date
    Dec 2005
    Posts
    3
    Rep Power
    0

    Default

    If i use homebrew but buy UMD discs can i still play those game on homebrew or do i need to update to the official firmware?Thank you for answer.Also if the game needs 2.0 firmware, would it also run on the 2.0 homebrew firmware, or do i need to download official firmware?


  2. #2
    ShadowWolf is offline -Hacks Enthusiast
    Join Date
    Nov 2005
    Location
    de_dust2
    Posts
    558
    Rep Power
    14

    Default

    Depends on the game and your FW
    Go RIGHT HERE and HERE for free $$$. Not even kidding. I have earned $126 and $45 from this
    If YOU think stealth PWNS, then click HERE

  3. #3
    Garumn is offline -Hacks Newbie
    Join Date
    Dec 2005
    Posts
    3
    Rep Power
    0

    Default

    Hmm ive read that some people have say PSPs 1.0 or 1.5 and they keep complaining that they cant play GTALCS, but why dont they upgrade till 2.0 hacked firmware?Is it possible to do this?If yes why do those ppl keep complaining?Ty.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •